/* Scroll-Panel */
.wp-block-group.is-style-scroll-panel {
	position: relative;
	margin-block-start: 0;
}

.is-style-scroll-panel .btn-scroll-down {
	position: absolute;
	bottom: 10%;
	width: 30px;
	height: 30px;
	left: 50%;
	display: block;
	transform: translateX(-50%) rotate(45deg);
	border: solid var(--wp--preset--color--black);
	border-width: 0 3px 3px 0;
	transition: all 0.25s ease-in-out;
	z-index: 999;
	animation: wobble 6s infinite;
}

.is-style-scroll-panel.has-background-color .btn-scroll-down {
	border-color: var(--wp--preset--color--white);
}

@keyframes wobble {
	0%   {bottom: 5%; opacity: 0; }
	60%  {bottom: 5%; opacity: 1; }
	65%  {bottom: 8%;}
	70%  {bottom: 4%;}
	80% {bottom: 4%; opacity: 1; }
	85% {bottom: 4%; opacity: 0; }
	100% {bottom: 5%; opacity: 0; }
}
